body {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	color: #fff;
	padding-bottom: 0 !important;
	background-color: #2a2a2a;
	font-family: Helvetica Neue, Helvetica, sans-serif;
	background-size: cover;
}
body.educators {
	background-color: #1e3888;
}
::-webkit-input-placeholder {
	color: #737373 !important;
	font-size: 17px;
	font-weight: 200;
	font-style: normal;
	font-family: Helvetica Neue, Helvetica;
}
:-moz-placeholder {
	color: #737373 !important;
	opacity: 1;
	font-size: 17px;
	font-weight: 200;
	font-family: Helvetica Neue, Helvetica;
	font-style: normal
}
::-moz-placeholder {
	color: #737373 !important;
	opacity: 1;
	font-size: 17px;
	font-weight: 200;
	font-family: Helvetica Neue, Helvetica;
	font-style: normal
}
:-ms-input-placeholder {
	color: #737373 !important;
	font-size: 17px;
	font-weight: 200;
	font-family: Helvetica Neue, Helvetica;
	font-style: normal
}
button:active, button:focus, button:hover, input:active, input:focus, input:hover, textarea:active, textarea:focus, textarea:hover {
	outline: 0 !important
}
br {
	line-height: 0
}
hr {
	float: left;
	width: 100%;
	border-top: 1px solid rgba(255,255,255,0.2);
}
.h1, h1 {
	font-size: 31px;
	font-weight: 400;
	letter-spacing: 0.03em;
	line-height: 52px;
}
p {
	margin: 0 0 10px;
	font-size: 19px;
	padding: 16px 0;
	letter-spacing: 0.02em;
}
ul {
	list-style: none;
}
a {
	color: #fff;
	outline: 0 !important;
	transition: all 200ms ease-in-out
}
a:active, a:focus, a:hover {
	text-decoration: none;
	color: #fff;
}
.nav > li > a:focus, .nav > li > a:hover {
	text-decoration: none;
	color: #FFF;
	background-color: transparent;
}
.col-centered {
	float: none;
	margin: 0 auto;
}
.no-side-padding {
	padding-left: 0 !important;
	padding-right: 0 !important
}
.no-left-spacing {
	padding-left: 0 !important;
	margin-left: 0 !important
}
.no-right-spacing {
	padding-right: 0 !important;
	margin-right: 0 !important
}
.scrollToTop {
	background: url('https://www.globaldelight.com/voila/assets/images/icon_gototop.png') no-repeat;
	bottom: 55px;
	color: #444;
	display: none;
	font-weight: 700;
	height: 40px;
	position: fixed;
	right: 20px;
	text-align: center;
	text-decoration: none;
	width: 40px;
	z-index: 9999
}
a.navbar-brand {
	padding: 0;
	margin: 0;
}

#magic-line {
	background: none repeat scroll 0 0 #FFFFFF;
	bottom: -3px;
	color: red;
	height: 3px;
	left: 0;
	position: absolute;
	bottom: -11px;
}
#sliding-line {
	position: relative;
}
li#sort-title {
	border-right: 1px solid #ccc;
	padding-right: 46px;
}
.banner {
	padding-top: 100px;
}
.help-videos .banner {
	background: url('https://d3jbf8nvvpx3fh.cloudfront.net/capto/images/2016/background@2x.jpg') no-repeat;
	height: 565px;
	width: 100%;
	background-position: center;
	background-size: cover;
}

.features .banner {
	background: url('https://d3jbf8nvvpx3fh.cloudfront.net/capto/images/2016/features/Features_Banner-BG_n.jpg') no-repeat;
	height: 780px;
	width: 100%;
	background-position: center;
	background-size: cover;
	margin-top: 0px;
}

.educators .banner {
	background: url('https://d3jbf8nvvpx3fh.cloudfront.net/capto/images/2016/edu/background_1@2x.jpg') no-repeat;
	height: 800px;
	width: 100%;
	background-position: center;
	background-size: cover;
	margin-top: 0px;
}
nav.navbar {
	border: 0px !important;
}
.navbar .container {
	border-bottom: 1px solid rgba(204,204,204,0.65);
}
div#navbar {
	padding: 10px 0px !important;
}
.nav li {
	margin-right: 9px;
}
.nav li a {
	font-size: 18px;
	letter-spacing: 0.05em;
}
a.navbar-brand {
	margin-top: 10px;
}

.header-section, .home .banner {
	background: #e01693; /* Old browsers */
	background: -moz-linear-gradient(left,  #e01693 0%, #8854c2 0%, #348eef 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #e01693 0%,#8854c2 0%,#348eef 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #e01693 0%,#8854c2 0%,#348eef 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e01693', endColorstr='#348eef',GradientType=1 ); /* IE6-9 */
}
.blur {
	-webkit-filter: blur(50px); /* Chrome, Safari, Opera */
	filter: blur(50px);
}
.search-form input[type="text"] {
	background: rgba(255, 255, 255, 0.19);
	border: none;
	font-size: 18px;
	padding: 6px 6px;
	width: 60%;
	height: 50px;
}
.search-form button {
	background: none;
	border: none;
	margin-left: -50px;
	padding-right: 5px;
	position: absolute;
	margin-top: 8px;
	border-left: 1px solid rgba(255,255,255,0.5);
	padding-left: 10px;
}
ul.tags {
	float: left;
	width: 87%;
	padding: 0;
	clear: both;
	margin-top: 10px;
	padding-left: 20%;
}
.tags li {
	float: left;
	background: rgba(255,255,255,0.25);
	border-radius: 12px;
	padding: 2px 12px;
	margin-right: 15px;
	font-size: 17px;
	cursor: pointer;
	min-height: 30px;
	margin-bottom: 8px;
}
.tags li:hover, .tags li.active {
	background: rgba(255,255,255,0.5);
}
.tags li.active {
	border: 1px solid #fff;
}
ul.filter {
	float: left;
	width: 100%;
	padding: 0;
	margin: 0;
	background: #00aeef;
	padding: 15px 6%;
	margin-top: 3%;
}
.filter li {
	float: left;
	font-size: 17px;
	margin-right: 100px;
}
.filter li a img {
	margin-left: 8px;
}
.videos-wrapper ul {
    margin: 50px 0px;
    margin-bottom: 0;
}
.videos-wrapper ul li {
	float: left;
	width: 202px;
	margin-right: 72px;
	margin-bottom: 30px;
	height: 220px;
}
.videos-wrapper ul li span {
	float: left;
	width: 100%;
	margin-top: 4px;
}

@-webkit-keyframes spinnerRotate{
from {
	-webkit-transform: rotate(0deg);
}
to {
	-webkit-transform: rotate(360deg);
}
}
@-moz-keyframes
spinnerRotate {from{
	-moz-transform: rotate(0deg);
}
to {
	-moz-transform: rotate(360deg);
}
}
@-ms-keyframes
spinnerRotate {from{
	-ms-transform: rotate(0deg);
}
to {
	-ms-transform: rotate(360deg);
}
}
.spin {
	-webkit-animation-name: spinnerRotate;
	-webkit-animation-duration: 1s;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-timing-function: linear;
	-moz-animation-name: spinnerRotate;
	-moz-animation-duration: 1s;
	-moz-animation-iteration-count: infinite;
	-moz-animation-timing-function: linear;
	-ms-animation-name: spinnerRotate;
	-ms-animation-duration: 1s;
	-ms-animation-iteration-count: infinite;
	-ms-animation-timing-function: linear;
}
footer {
	background: #fff;
	color: #2a2a2a;
	padding-bottom: 2%;
	padding-top: 2%;
}
footer a, footer a:hover {
	color: #2a2a2a;
}
.copyright-1, .copyright-2 {
	float: left;
	font-size: 12px;
	width: 100%;
}
.social-icons {
	height: 42px;
	width: 42px;
	float: left;
	-moz-transition: none;
	-webkit-transition: none;
	-o-transition: color 0 ease-in;
	transition: none;
}
.fb-footer {
	background: url('https://d3jbf8nvvpx3fh.cloudfront.net/capto/images/2016/facebook_logo@2x.png') no-repeat scroll 0 0 /cover rgba(0, 0, 0, 0);
}
.twitter-footer {
	background: url('https://d3jbf8nvvpx3fh.cloudfront.net/capto/images/2016/twitter_logo@2x.png') no-repeat scroll 0 0 /cover rgba(0, 0, 0, 0);
}
.youtube-footer {
	background: url('https://d3jbf8nvvpx3fh.cloudfront.net/capto/images/2016/youtube_logo@2x.png') no-repeat scroll 0 0 /cover rgba(0, 0, 0, 0);
}
footer ul {
	padding: 0;
}
.footer-menu ul li {
	float: left;
	text-align: center;
	width: 75px;
}
.voila-user-manual {
	padding: 8px 0;
}
.footer-menu {
	padding-top: 8px;
}
.social-icons-wrapper li {
	float: left;
	margin-right: 16px;
}
.social-icons-wrapper li:last-child {
	margin-right: 0;
}
.cta-btns a {
	font-size: 21px;
	text-align: center;
	float: left;
	width: 100%;
	border: 1px solid #fff;
	padding: 14px 0px;
	border-radius: 30px;
}
.cta-btns a:hover {
	background: rgba(255,255,255,0.2);
	color: #FFF;
}
.cta-btns span {
	text-align: center;
	float: left;
	width: 100%;
	margin-top: 8px;
}
.heading-section p, .cta-btns span {
	margin-bottom: 30px;
}
.sections {
	margin-top: 100px;
}
.sections .sub-titles {
	font-size: 22px;
	width: 100%;
	float: left;
	margin: 40px 0px;
}
.sections p {
	padding: 0 26px 0px 44px;
	font-size: 17px;
	border-right: 1px solid rgba(255,255,255,0.5);
	margin: 60px 0px;
	text-align: left;
}
.sections-wrapper div:last-child p {
	border: none !important;
}
.mid-section a {
	font-size: 20px;
	margin-top: 30px;
}
.mid-section a:hover {
	text-decoration: underline;
}
.mid-section span {
	font-size: 18px;
	color: #B9B9B9;
	margin-top: 30px;
}
.cta-section {
    margin: 10px 0;
}
.cta-section a {
	font-size: 22px;
	padding: 15px 38px;
	margin-right: 8px;
	border-radius: 30px;
}
a.explore-more {
	background: #1081e1;
}
/*a.explore-more:hover {
	background: #53C6D6;
}*/
a.free-trial {
	background: #1081e1;
}
/*a.free-trial:hover {
	background: #FF486D;
}*/
.awards-section span {
	font-size: 18px;
}
.awards-section hr {
	width: 24%;
	float: none;
}
.capto-reviews-list li {
	float: left;
}
.capto-reviews-list li img {
	height: 140px;
}
.testimonials-section {
	margin-top: 70px;
	margin-bottom: 70px;
}
.testimonials-section .item {
	padding: 0 95px;
	text-align: left;
	font-size: 16px;
	line-height: 27px;
}
.testimonials-section .carousel-control {
	background: none;
	opacity: 1;
	margin-top: 25px;
	width: 50px;
}
.features h1 {
    padding: 0 18px;
    font-size: 31px;
    line-height: 66px;
    color: #DEDEDE;
    text-align: center;
    margin: 0;
    margin-bottom: 25px;
}
.features h1 span {
	color: #fff;
}
.sub-heading h2 {
	margin-top: 28px;
	font-size: 24px;
	font-weight: 400;
	letter-spacing: 0.03em;
	line-height: 45px;
}
.sub-heading h2 span {
	color: #348eef;
	font-weight: 600;
	font-size: 36px;
}
.features-heading {
	font-size: 40px;
	margin-top: 36px;
}
.feature-image {
	margin-top: 24px !important;
	-webkit-box-shadow: 0px 0px 60px 0px rgba(255,255,255,0.1);
	-moz-box-shadow: 0px 0px 60px 0px rgba(255,255,255,0.1);
	box-shadow: 0px 0px 60px 0px rgba(255,255,255,0.1);
}
.features-section p {
	font-size: 18px;
	letter-spacing: 0.03em;
	line-height: 32px;
	margin-bottom: 0;
}
.features-section ul li {
	float: left;
	text-align: center;
	margin-right: 55px;
	font-size: 22px;
}
.features-section ul li:last-child {
	margin-right: 0;
}
.disc {
	list-style: disc;
	margin-right: 22px !important;
}
.features-section ul {
	float: left;
	padding: 0;
	margin-top: 2%;
	margin-bottom: 8%;
}
.features-section a.active {
	color: #19c1ff;
}
.ios-recording {
	background: url('https://d3jbf8nvvpx3fh.cloudfront.net/capto/images/2016/background_4@2x.jpg') no-repeat;
	height: 565px;
	width: 100%;
	background-position: center;
	background-size: cover;
	margin-bottom: 6%;
}
.ios-recording .text-section span {
	margin-top: 50%;
	float: left;
	width: 100%;
	font-size: 26px;
	color: rgba(0,0,0,0.45);
}
.ios-recording .text-section p {
	margin-top: 1%;
	float: left;
	width: 100%;
	line-height: 36px;
}
.search-form img.spin {
	position: absolute !important;
	margin-left: -84px !important;
	margin-top: 12px !important;
}
.video-wrapper {
	background: none repeat scroll 0px 0px rgba(0, 0, 0, 0.61);
	bottom: 0;
	left: 0;
	position: fixed;
	right: 0;
	top: 0;
	z-index: 9999;
}
.video-player {
	background: none repeat scroll 0 0 #000;
	bottom: 0;
	height: 500px;
	left: 0;
	margin: 0 auto;
	position: absolute;
	right: 0;
	top: 25%;
	width: 600px;
}
.video-player iframe {
	height: 400px;
	width: 600px;
	border: none;
}
.video-close {
	background: url("https://d3jbf8nvvpx3fh.cloudfront.net/voila/_resource/_img/video-overlay-close@2x.png") repeat scroll 0 0 /40px auto rgba(0, 0, 0, 0);
	border-radius: 50%;
	color: #fff;
	cursor: pointer;
	font-size: 18px;
	height: 40px;
	position: fixed;
	right: 27.5%;
	text-align: center;
	top: 21%;
	width: 40px;
}
div#video-title {
	width: 100%;
	text-align: center;
	font-size: 20px;
	padding: 8px 0px;
	color: #00AEEF;
	border-bottom: 1px solid rgba(204,204,204,0.3);
}
ul#videos-list {
	float: left;
	width: 100%;
}
.home .features-image {
	height: 128px;
	width: 128px;
	display: inline;
}

.features-list {
	float: right;
	position: relative;
	left: -50%;
	text-align: left;
}
.features-list ul {
	list-style: none;
	position: relative;
	left: 50%;
}

.features-list li {
	float: left;
	position: relative;
}/* ie needs position:relative here*/

a.features_event {
	font-size: 18px;
}

.sections ul {
	padding: 0;
	line-height: 25px;
	margin-bottom: 34px;
	text-align: left;
	padding-left: 24px;
	list-style: circle;
	float: left;
}
.sections ul li {
	float: left;
	width: 100%;
}
.thankyou-wrapper {
	padding: 42px 0;
	margin: 12% 0;
	background: #000;
}
.thankyou-home {
	float: right;
	margin-top: -210px;
	position: absolute;
	right: 18px;
}
.thankyou input#email, .newsletter input#email {
	background: #fff;
	border-radius: 0px;
	padding: 5px 8px;
	height: 42px;
	width: 380px;
}
.content-section .btn-default, .newsletter .btn-default{
	background: #1081e1;
	border: 0px;
	border-radius: 0px;
	color: #fff;
	font-size: 18px;
	padding: 8px 35px;
}
div#mail-message {
	margin-top: 10px;
}
.gd-apps a {
	float: left;
	margin-right: 8%;
	font-size: 14px;
	font-weight: 300;
}
.fixed-social-icons {
	bottom: 38%;
	display: inline;
	padding-left: 16px;
	padding-right: 6px;
	padding-top: 9px;
	position: fixed;
	left: -64px;
	width: 40px;
	z-index: 9;
}
.fixed-social-icons img {
	height: 48px;
	width: 48px;
	margin-bottom: 4px;
}
.hero-section {
	margin-bottom: 3%;
}
li.no-records {
	width: 100% !important;
	text-align: center;
	font-size: 18px;
}
.educators .banner hr {
	border-top: 2px dashed #fff;
	width: 20%;
	position: absolute;
	left: 0;
	right: 0;
}
.hero-sections {
	margin-top: 30px;
}
.register-box {
	border: 3px dashed #1e3888;
	background: rgba(255,255,255,0.5);
	color: #000;
	text-align: center;
	padding: 20px 0px;
}
.register-box span {
	font-size: 19px;
	width: 100%;
	float: left;
	margin-bottom: 14px;
}
.register-box a, input[type="submit"], input[type="reset"] {
	background: #b5f44a;
	color: #000;
	padding: 8px 30px;
	font-size: 21px;
	border-radius: 50px;
	border: none;
}
.register-box a:hover {
	border: 1px solid rgba(255,255,255,0.5);
}
.educators h2 {
	margin-top: 38px;
	float: left;
	width: 100%;
	font-weight: 400;
	font-size: 34px;
	margin-bottom: 24px;
}
.educators .sections {
	margin-top: 40px;
}
.educators hr {
	border-top: 1px dashed rgba(255,255,255,0.5);
}
.educators .sections span {
	float: left;
	width: 100%;
	font-size: 19px;
	margin-top: 12px;
	margin-bottom: 15px;
}
p.last-para {
	margin-bottom: 52px;
	margin-top: 32px;
	float: left;
}
div#crmWebToEntityForm {
	border: 3px dashed #b5f44a;
	padding: 36px 36px;
	background: rgba(255, 255, 255, 0.05);
	width: 700px;
	margin-bottom: 100px !important;
}
span.mandetory {
	color: red;
	font-size: 17px;
	margin-left: 2px;
}
span.heading {
	float: left;
	width: 100%;
	font-size: 20px;
	text-align: center;
	margin-bottom: 30px;
}
.error-msg {
	color: #FF665C;
}
.hero-left img {
	margin-top: 65px;
}
.features a.explore-more, .help-videos a.explore-more {
	padding: 15px 46px;
}

/* Radial Out */
.hvr-radial-out {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  overflow: hidden;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.hvr-radial-out:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(255, 255, 255, 0.2);
  border-radius: 100%;
  -webkit-transform: scale(0);
  transform: scale(0);
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-radial-out:hover, .hvr-radial-out:focus, .hvr-radial-out:active {
  color: white;
}
.hvr-radial-out:hover:before, .hvr-radial-out:focus:before, .hvr-radial-out:active:before {
  -webkit-transform: scale(2);
  transform: scale(2);
}

iframe[name="google_conversion_frame"]{
	height:0px!important;
}
#videos-list li img {
    opacity: 0.8;
    border: 1px solid rgba(204,204,204,0.5);
}
#videos-list li div:hover img{
	opacity: 1;
    border: 1px solid rgba(204,204,204,0.8);
}
.newsletter {
    margin-bottom: 32px;
}

/* Begin: CSS for A/B variation page - indexB.php */

.sections-wrapper .sections{
	cursor:pointer;
}

/* Rectangle Out */
.hvr-rectangle-out {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  background: none;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.hvr-rectangle-out:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(255,255,255,0.1);
  -webkit-transform: scale(0);
  transform: scale(0);
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-rectangle-out:hover, .hvr-rectangle-out:focus, .hvr-rectangle-out:active {
  color: white;
}
.hvr-rectangle-out:hover:before, .hvr-rectangle-out:focus:before, .hvr-rectangle-out:active:before {
  -webkit-transform: scale(1);
  transform: scale(1);
}

@media only screen and (max-width: 1436px) {
}
@media only screen and (max-width: 1399px) {
}
@media only screen and (max-width: 1280px) {
}
@media only screen and (max-width: 992px) {
}
@media only screen and (max-width: 991px) {
}
@media only screen and (max-width: 769px) {
	.nav li {
		margin-right: 8px !important;
	}
	.nav li a {
		font-size: 17px !important;
	}
	.h1, h1 {
		text-align: center !important;
	}
	.sections {
		float: left !important;
		width: 48% !important;
	}
	.sections:nth-child(2) p {
		border-right: 0 !important;
	}
	.ipad-section-last {
		width: 100% !important;
		padding: 0 60px !important;
	}
	.copyrights {
		width: 100%;
		text-align: center;
	}
	.footer-menu {
		float: right;
		position: relative;
		left: -50%;
		text-align: left;
		width: 42%;
	}
	.footer-menu ul {
		list-style: none;
		position: relative;
		left: 50%;
	}
	.social-icons-wrapper {
		width: 100%;
	}
	.social-icons-wrapper ul {
		margin: 0 auto;
		padding-left: 33%;
		margin-top: 12px;
	}
}
@media only screen and (max-width: 480px) {
	.h1, h1 {
		font-size: 20px;
		line-height: 37px;
	}
	p {
		font-size: 15px;
		line-height: 24px;
	}
	.sections {
		margin-top: 45px;
		border-bottom: 1px solid rgba(204,204,204,0.3);
		width: 100% !important;
	}
	.sections-wrapper .sections:last-child {
		border-bottom: none;
	}

	.sections p {
		padding: 0 8px;
		font-size: 15px;
		border-right: none;
		margin: 60px 0px;
		text-align: center;
	}
	.sections .sub-titles {
		margin: 14px 0px;
	}

	.cta-section a {
		margin-right: 0;
		margin-bottom: 14px;
	}
	footer {
		text-align: center;
	}
	.footer-menu ul {
		width: 88%;
		margin: 0 auto;
	}
	.social-icons-wrapper ul {
		width: 65%;
		margin: 0 auto;
	}
	a.navbar-brand {
		margin-top: 10px;
		margin-bottom: 10px;
		margin-left: 6px;
	}
	.navbar-toggle {
		margin-top: 18px;
		border: 1px solid rgb(255, 255, 255);
	}
	.navbar-toggle .icon-bar {
		background: #fff;
	}
	div#navbar.in, .navbar-collapse {
		background: #fff;
		padding: 0 !important;
	}
	#navbar.in a {
		color: #000 !important;
		text-align: center;
	}
	.heading-section p, .cta-btns span {
		margin-bottom: 0;
	}
	.cta-section input.form-control {
		border-radius: 0px;
		box-shadow: none;
		border: 1px solid #4483E6;
		height: 42px;
	}
	.cta-section input.theme-form-btn {
		background: #21B1C5;
		border: none;
		font-size: 20px;
		width: 100%;
		margin: 6px 0;
	}
	div#crmWebToEntityForm {
		width: 100%;
	}
	.banner .container, .heading-section {
		padding: 0;
	}
	.hero-left img {
		margin-top: 0;
	}
	.register-box a, input[type="submit"], input[type="reset"] {
		width: 100%;
		margin-top: 4px;
	}

}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
}